Subject: Re: Setup window size: a suggestion
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 09 Sep 2002 08:40:41 -0400

Pavel Tsekov wrote:

> Other than that I don't see a reason to have them. And I haven't seen many 
> programs implementing resizable dialogs/pages btw.

This is one of the things that annoys me about some Windows programs -- I end
up with a teeny little box with 100 lines in it to choose from, but I can see
only 5 of them at a time.  Shooting is too good for whoever came up with
that "standard"!

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/